Results 1 to 2 of 2
  1. #1
    Untanglit
    Join Date
    Nov 2007
    Posts
    23

    Default Untangle Gateway Lite 5.2 on Debian Etch 4.0 VM

    I'm trying to install Untangle Gateway Lite 5.2 onto Debian Etch 4.0 running as a VM on a XenServer 4.1

    This is a fresh install of Debian Etch 4.0 from a CD. I've modified the sources.list file as instructed in the Untangle Gateway Lite installation guide.

    I'm having problems running the install script (see picture).

    Anybody have any idea on how to fix this?

  2. #2
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,747

    Default

    not sure about ca-certs

    but try installing curl and lspci and see if that helps...
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2